Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001233SpeedFanInstallationpublic2008-08-28 23:252008-09-01 20:53
ReporterWillamette2 
Assigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformIntel P4_1.5Ghz(Socket 423)OSWindows XP ProOS Version5.1.2600
Product Version4.36 beta 
Target VersionFixed in Version4.36 beta 
Summary0001233: SF_4.36beta10 on my computer does not work. Does not appear either one sensor.
DescriptionSF_4.36beta10 on my computer does not work. Does not appear either one sensor, HDD.
Whis SF_4.35 everything is fine. Reinstall,than copy SF_4.36beta10, all the same.
When start SF, goes windows this massage(error):

 Speed Fan
 Access violation at address 00000000. Read of address 00000000

Sometime was massage(error):

 Application Error
Exception EAccessViolation in module speedfan.exe at 0008F73F. Access violation at address 0048F73F in module "speedfan.exe". Write of address 00D13374
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0004069)
Willamette2 (reporter)
2008-08-29 00:06

I sent to you report...
(0004075)
alfredo (manager)
2008-09-01 10:23

Are you using the latest version of the nVidia video driver?
(0004076)
alfredo (manager)
2008-09-01 10:33

I just sent you a beta.
(0004084)
Willamette2 (reporter)
2008-09-01 20:44

I sent report of your new beta...

- Issue History
Date Modified Username Field Change
2008-08-28 23:25 Willamette2 New Issue
2008-08-28 23:25 Willamette2 Status new => assigned
2008-08-28 23:25 Willamette2 Assigned To => alfredo
2008-08-29 00:06 Willamette2 Note Added: 0004069
2008-09-01 10:23 alfredo Note Added: 0004075
2008-09-01 10:23 alfredo Status assigned => acknowledged
2008-09-01 10:33 alfredo Note Added: 0004076
2008-09-01 20:44 Willamette2 Note Added: 0004084
2008-09-01 20:53 alfredo Status acknowledged => resolved
2008-09-01 20:53 alfredo Resolution open => fixed
2008-09-01 20:53 alfredo Fixed in Version => 4.36 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3285 seconds.
memory usage: 8,041 KB
Powered by Mantis Bugtracker